@charset"utf-8";
textarea {
    resize:none;
}
a, a:active, a:focus {
    outline:none;
}
img {
    border:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
.fl {
    float:left;
}
.fr {
    float:right;
}
.mgr20 {
    margin-right:20px;
}
.clfff {
    color:#fff;
}
.cl333 {
    color:#333;
}
.cl999 {
    color:#999;
}
.fz11 {
    font-size:11px;
    -webkit-text-size-adjust:none;
}
.fz14 {
    font-size:14px;
}
.fz16 {
    font-size:16px;
}
.fz20 {
    font-size:20px;
}
.fz24 {
    font-size:24px;
}
.fz18 {
    font-size:18px;
}
.fz36 {
    font-size:36px;
}
.fz48 {
    font-size:48px;
}
.fwb {
    font-weight:bold;
}
.tc {
    text-align:center;
}
.ttfuc {
    text-transform:uppercase;
}
.lh16 {
    line-height:16px;
}
.lh22 {
    line-height:22px;
}
.clearfix:after {
    content:".";
    display:block;
    height:0;
    visibility:hidden;
    clear:both;
}
.clearfix {
    *zoom:1;
}
.layout {
    width:950px;
    margin:0 auto;
}
.tst5 {
    transition:all .5s;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -ms-transition:all .5s;
    -o-transition:all .5s;
}
.ts3 {
    text-shadow:1px 1px 3px #333;
}
.opct8 {
    opacity:.8;
    filter:alpha(opacity=80);
}
.hd-face, .g-share, .hd-search-txt, .hd-search-btn {
    background:url(global.png) no-repeat;
}
.g-line {
    display:inline-block;
    width:1px;
    height:9px;
    overflow:hidden;
    margin:4px 10px 0 0;
    background:#cdcccc;
    vertical-align:middle;
}
.g-share {
    display:inline-block;
    width:21px;
    height:21px;
    margin-left:7px;
    vertical-align:middle;
}
.g-share:hover {
    opacity:.7;
    filter:alpha(opacity=70);
}
.g-share01 {
    background-position:0 -80px;
}
.g-share02 {
    background-position:-28px -80px;
}
.g-share03 {
    background-position:-57px -80px;
}
.g-tl {
    position:relative;
    z-index:9;
    color:#fff;
    text-align:center;
    text-shadow:1px 1px 3px #333;
}
.g-tl h2 {
    font:bold 48px/80px Arial;
}
.g-tl i {
    display:inline-block;
    width:53px;
    height:12px;
    background:url(why_geele_line.png) no-repeat;
}
.g-tl2 {
    color:#1884d3;
}
.g-tl2 i {
    background-position:0 -200px;
}
.g-back {
    padding-top:40px;
    height:42px;
    text-align:center;
}
.g-back a {
    display:inline-block;
    padding:0 30px;
    border:4px solid #fff;
    color:#fff;
    font-size:18px;
    text-transform:uppercase;
    line-height:37px;
    transition:all .5s;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -ms-transition:all .5s;
    -o-transition:all .5s;
}
.g-back a:hover {
    background:#fff;
    color:#0067b2;
}
.g-mask-close {
    position:absolute;
    right:-55px;
    top:10px;
    width:40px;
    height:39px;
    background:url(mask_close.png) no-repeat;
}
.g-mask-close:hover {
    background-image:url(mask_close_hover.png);
}
.g-scroll {
    position:relative;
    overflow:hidden;
    padding-right:15px;
}
.g-scroll-cont {
    position:absolute;
    left:0;
    padding-right:15px;
}
.g-scroll-bar {
    position:absolute;
    right:0;
    top:0;
    width:5px;
    height:100%;
    overflow:hidden;
}
.g-scroll-btn {
    position:absolute;
    width:5px;
    height:57px;
    background:#fff;
    cursor:pointer;
}
#whyGeely {
	overflow: hidden;
    position:relative;
    width:100%;
    height:700px;
    min-width:950px;
}
.vehicle, #followGeely {
    position:relative;
    width:100%;
    height:700px;
    min-width:950px;
}
#followGeely {
    margin-top:-25px;
}
.viewport {
    overflow:hidden;
    position:relative;
    height:100%;
}
.view-bg {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    overflow:hidden;
	background-color:#ededed;
}
.view-bg img {
    position:absolute;
    left:50%;
    top:0;
    height:100%;
    margin-left:-960px;
}
#loading {
    position:absolute;
    left:0;
    top:0;
    z-index:9999;
    width:100%;
    height:100%;
    background:#1a1a1a;
}
#loading img {
    position:absolute;
    left:50%;
    top:50%;
    margin:13px 0 0 -75px;
}

